@import url('https://fonts.googleapis.com/css2?family=Pacifico&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@400;600;700&display=swap');


html {
  font-size: 100%;
  height: 100%;
  width: 100%;
  overflow-x: hidden;
  margin: 0;
  padding: 0;
  touch-action: manipulation;
}
body {
  font-size: 16px;
  font-family: 'Titillium Web', sans-serif;
  width: 100%;
  height: 100%;
  margin: 0;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  word-wrap: break-word;
  overflow-x: hidden;
  color: #333;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
ul,
span,
li,
img,
inpot,
button {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.5;
  font-weight: inherit;
}
.cursive {
  font-family: 'Pacifico', cursive;
}
p {
  line-height: 1.6;
  font-size: 1.05em;
  font-weight: 400;
  color: #555;
}
h1 {
  font-size: 2.5em;
  line-height: 2;
  text-shadow: 1px 1px 5px #000;
}
h2 {
  font-size: 3em;
  line-height: 1.1;
}
h3 {
  font-size: 2.5em;

}
h4 {
  font-size: 35px;
  text-shadow: 1px 1px 5px #000;
}
h5 {
  font-size: 20px;
  text-transform: uppercase;
  margin-top: 10px;
  text-shadow: 1px 1px 5px #000;

}
h6 {
  font-size: 1.2em;
  text-shadow: 1px 1px 5px #000;
}
a,
button {
  display: inline-block;
  text-decoration: none;
  color: inherit;
  transition: all 0.3s;
  line-height: 1;
}
a:focus,
a:active,
a:hover,
button:focus,
button:active,
button:hover,
a b.light-color:hover {
  text-decoration: none;
  color: #e45f74;
}
b {
  font-weight: 500;
}
img {
  width: 100%;
}
li {
  list-style: none;
  display: inline-block;
}
span {
  display: inline-block;
}
button {
  outline: 0;
  border: 0;
  background: 0 0;
  cursor: pointer;
}
b.light-color {
  color: #444;
}
.pb-100 {
  padding-bottom: 100px;
}
.icon {
  font-size: 1.1em;
  display: inline-block;
  line-height: inherit;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  line-height: inherit;
}
*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}
*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}
.center-text {
  text-align: center;
}
.display-table {
  display: table;
  height: 100%;
  width: 100%;
}
.display-table-cell {
  display: table-cell;
  vertical-align: middle;
}
::-webkit-input-placeholder {
  font-size: 0.9em;
  letter-spacing: 1px;
}
::-moz-placeholder {
  font-size: 0.9em;
  letter-spacing: 1px;
}
:-ms-input-placeholder {
  font-size: 0.9em;
  letter-spacing: 1px;
}
:-moz-placeholder {
  font-size: 0.9em;
  letter-spacing: 1px;
}
.full-height {
  height: 100%;
}
.position-static {
  position: static;
}
.font-white {
  color: #fff;
}
.main-area-wrapper {
  height: calc(100% - 40px);
  padding: 20px;
  background-image:url(../../images/background.webp);
  background-size: cover;
  background-position: center; 
  background-repeat: repeat-x;
}
.main-area {
  position: relative;
  z-index: 1;
  height: 100%;
  padding: 0 20px;
  box-shadow: 2px 5px 30px rgba(0, 0, 0, 0.3);
  color: #fff;
}
.main-area:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  opacity: 0.7;
  background: #000;
}
.main-area img {
  max-width: 150px;
  height: auto;
}
.main-area .desc {
  margin: 20px auto;
  max-width: 500px;
}
.main-area .notify-btn {
  margin: 20px 0 50px;
  padding: 13px 35px;
  border-radius: 50px;
  border: 2px solid #f84982;
  color: #fff;
  background: #f84982;
}
.main-area .notify-btn:hover {
  background: 0 0;
}
#normal-countdown {
  text-align: center;
}
#normal-countdown .time-sec {
  position: relative;
  display: inline-block;
  margin: 10px;
  height: 90px;
  width: 90px;
  border-radius: 100px;
  background: #fff;
  color: #333;
}
#normal-countdown .time-sec .main-time {
  font-weight: 500;
  line-height: 70px;
  font-size: 2em;
  color: #f84982;
}
#normal-countdown .time-sec span {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 0.9em;
  font-weight: 600;
}
.main-area .social-btn {
  position: absolute;
  bottom: 30px;
  width: 100%;
  left: 50%;
  transform: translateX(-50%);
}
.main-area .social-btn .list-heading {
  display: block;
  margin-bottom: 15px;
}
.main-area .social-btn > li > a > i {
  display: inline-block;
  height: 35px;
  width: 35px;
  line-height: 35px;
  border-radius: 40px;
  font-size: 1.04em;
  margin: 0 5px;
}
.main-area .social-btn > li > a > i:hover {
  background: #fff !important;
}
.main-area .social-btn > li > a > i[class*="facebook"] {
  background: #2a61d6;
}
.main-area .social-btn > li > a > i[class*="twitter"] {
  background: #3aa4f8;
}
.main-area .social-btn > li > a > i[class*="youtube"] {
  background: #f43846;
}
.main-area .social-btn > li > a > i[class*="instagram"] {
  background: #f09433; 
  background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
  background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
  background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}
.main-area .social-btn > li > a > i[class*="pinterest"] {
  background: #e1c013;
}

/*custom code*/

/*End custom code*/
